body {
	margin: 0;
	overflow-y: scroll;
}

a img {
	border: 0;
}

#content {
	width: 862px;
	background-image: url("../img/background_image.jpg");
	background-repeat: no-repeat;
	background-position: bottom right;
	margin: auto;
	height: 487px;
}

.brand {
	float: left;
	margin-top: 199px;
}

.tag {
	float: left;
	margin-top: 57px;
	clear: left;
}

#contact {
	height: 67px;
	background-color: #ed172b;
}

#talk {
	width: 862px;
	margin: auto;
	padding-top: 21px;
	position: relative;
}

#links {
	position: absolute;
	right: 0;
	top: 22px;
}

#links, #links * {
	color: #fff;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	font-size: 18px;
	cursor: pointer;
}
#links a, #links span {
	text-decoration: underline;
}


#more {
	display: none;
	border-bottom: 67px solid #ed172b;
}
#more-inner {
	width: 462px;
	padding: 0 0 20px 400px;
	margin: auto;
	padding-top: 21px;
	position: relative;
	background: url(../img/guy.jpg) -28px bottom no-repeat;
	font-size: 13px;
	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
	line-height: 1.4;
}
#more-inner p {
	margin: 12px 0;
}
